> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: a leadership
  - :open_file_folder: a leader
    - :notebook: a leader: [- string1 -] ← loaded from rougail-test
    - :notebook: a follower with default value: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
  - :open_file_folder: a leader
    - :notebook: a leader: [- string2 -] ← loaded from rougail-test
    - :notebook: a follower with default value: [- string2 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
  - :open_file_folder: a leader
    - :notebook: a leader: [- string3 -] ← loaded from rougail-test
    - :notebook: a follower with default value: [- string3 -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
